/* H1 H2 H3 H4 H5 p                      */
h1, h2, h3, h4{
        font-family: Verdana, Geneva, sans-serif;
        color:#000000;
        padding:0px 8px 0px 8px;
}
p {
        font-family: Verdana, Geneva, sans-serif;
        color:#000000;
        font-size:10pt;
}
h1, h2, h3, h4{
        text-transform:uppercase;
        margin-bottom:0pt;
}

#content-well{
	width: 520px;
}
#main-content{
  float:left;
  width:520px;
}
#wide{
 width:338px;
 text-align:left;
 vertical-align:top;
 float:left;
}
#narrow{
 text-align:left;
 width:182px; 
 vertical-align:top;
 float:left;
}

/* CLASSES   */
.main-column {
 text-align:left;
 width:320px;
 padding:0px 12px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
float:left;
}
.one-column {
 text-align:left;
 padding:0px 12px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
}
.side-bar{
 width:166px;
 text-align:left;
 padding:0px 12px 0px 8px;
 margin:0px;
 vertical-align:top;
}

/* Top Stories  */
#topstories-wide{
 width:338px;
 text-align:left;
 vertical-align:top;
}
#topstories-narrow{
 text-align:left:
 width:182px; 
 vertical-align:top;
}
.topstories-main-column {
 text-align:left;
 width:338px;
 padding:0px 8px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
}
.topstories-one-column {
 text-align:left;
 padding:0px 8px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
}
.topstories-side-bar{
 width:182px;
 text-align:left;
 padding:0px 8px 0px 8px;
 margin:0px;
 vertical-align:top;
}
.datetext{
      font-family: Verdana, Geneva, sans-serif;
      font-size:14pt;
      color:#333333;
      padding:0px 8px 0px 8px;
      margin-bottom:0px;
}
.distribution{
     font-family: Verdana, Geneva, sans-serif;
     font-size:14pt;
      color:#666666;
      padding:0px 8px 0px 8px;
     margin-top:0px;
     margin-bottom:16px;
}
.topstories-main-column p{
     size:10pt;
}
.side-bar img{
      margin:5px 0px 5px 5px;
}
/* End of Top Stories *?
td {
  vertical-align:top;
  text-align:left;
}
a, a:active, a:visited, a:link {
   color:#000000;
   text-decoration:none;
   }
.side-bar a:hover {
   color:#CC0000;
   text-decoration:underline;
   }    
H1,H2,H3,H4,H5{
font-family:Verdana, Geneva, sans-serif;
}